*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif ;
}
body{
    background: url(/Images/Textured\ brown\ background.png);
}
.intro img{
    min-width: 250px;
    min-height: 150px;
    width: 100%;
    margin-bottom: 20px;
}
.content{
    margin: 20px;
}
h1{
    margin-bottom: 20px;
    text-align: center;
    color: floralwhite;
}
.options{
    display: flex;
    justify-content: center;
    gap: 60px;
    padding: 10px;
    
}
@media(max-width:500px){
    .options{
        flex-direction: column-reverse;
    }
}
.icons{
    display: flex;
    flex-direction: column;
    gap: 20px;
    color: floralwhite;
}
.icons ul li{
    list-style: none;
    margin: 10px;
    color: black;
}
.icons h2{
    text-decoration: underline;
}
.icons img{
    max-height: 40px;
    max-width: 40px;
    margin-right: 5px;
}
.icons a{
    text-decoration: none;
    color: floralwhite;
    transition: 0.3s;
}
.icons a:hover{
    text-shadow: 4px 6px 10px aliceblue;

}
.icons a:active{
    transition: 0.1s;
    color: black;

}
form{
    display: flex;
    flex-direction: column;
    gap: 15px;
    background-color: floralwhite;
    padding: 20px;
    border-radius: 3px;
    
}
form input{
    max-width: 300px;
    padding: 5px;
}
textarea{
    max-width: 350px;
    min-height: 150px ;
    padding: 5px;
}
#submitBtn{
    max-width: 60px;
    padding: 8px;
    cursor: pointer;
    color: floralwhite;
    background: url(/Images/Textured\ brown\ background.png);
    border: none;
    border-radius: 2px;
    transition: 0.3s;
    align-self: flex-end;
}
#submitBtn:hover{
    box-shadow: 3px 5px 9px black;
}
#submitBtn:active{
    transition: 0.1s;
    opacity: 0.5;
}
input:focus,
textarea:focus{

    outline: none;

    border: 1px solid rgb(181, 92, 92);

    box-shadow: 0 0 10px rgba(181, 92, 92, 0.4);

}